HEVEA(1)

NAME
bibhva - A BibTeX wrapper for use with HeVeA

SYNOPSIS
bibhva [bibtex-options] <basename>

DESCRIPTION
This manual page documents briefly the bibhva command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

This command is a simple wrapper for calling bibtex for use with hevea. Calling bibhva basename runs bibtex on the input file basename.haux with output sent to the file basename.hbbl.

All options are forwarded to bibtex.

SEE ALSO
bibtex(1), hevea(1)

The HeVeA documentation can be found on the HeVeA home page http://hevea.inria.fr/. On a Debian system it can also be accessed at /usr/share/doc/hevea-doc/html or through the Debian help system, provided the package hevea-doc is installed.

AUTHOR
Bibhva is written by Luc Maranget <Luc.Maranget@inria.fr>.

This manual page was written by Ralf Treinen <treinen@debian.org>.